[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.OnDisplayChange

Event handler signalled following a change to the DisplayValue for the calculator panel.

## Declaration

Source position: calcform.pas line 99

`public property TCalculatorPanel.OnDisplayChange : TNotifyEvent read FOnDisplayChange write FOnDisplayChange;`